CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

opções calibre-customize

personalizar o calibre usando plugins externos

Sempre que você for passar argumentos para calibre-customize que possuem espaços em branco, coloque o argumento dentro de aspas. Por exemplo: "/some path/with spaces"

[OPÇÕES]

--add-plugin, -a
    Adiciona um plugin pela especificação do caminho de um arquivo ZIP que o contenha.

--build-plugin, -b
    Para desenvolvedores de plugins: o caminho para o diretório em que você está desenvolvendo o plugin. Esse comando vai automaticamente comprimi-lo e atualizá-lo no calibre.

--customize-plugin
    Personalizar plugin. Especifique o nome do plugin e o texto de personalização separados por uma vírgula.

--disable-plugin
    Desativar o plugin com nome

--enable-plugin
    Ativar o plugin com nome

--help, -h
    mostrar esta mensagem de ajuda e sair

--list-plugins, -l
    Listar todos os plugins instalados

--remove-plugin, -r
    Remover um plugin personalizado por nome. Não tem efeito em plugins nativos

--version
    mostrar número da versão do programa e sair

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal